a.c-btn-account.size-01.sty-btn--rounded {
  border-radius: 50px;
  letter-spacing: 0;
}
@media only screen and (max-width: 640px) {
a.c-btn-account.size-01.sty-btn--rounded {
  font-size: 125%;
}
}

@media only screen and (min-width: 641px) {
.c-login_area a.c-btn-account.icon-simulation.size-01.sty-icon-blank {
  padding: 18px 30px 14px 30px;
}  
}
.c-login_area a.c-btn-account.icon-simulation.size-01.sty-icon-blank > .label::after {
  content: "";
  position: absolute;
  background-image: unset;
  mask: url(/assets/img/icon__blank.svg) no-repeat center center / contain;
  -webkit-mask: url(/assets/img/icon__blank.svg) no-repeat center center / contain;
  background-color: #007b94;
  width: 25px;
  height: 25px;
  background-size: auto 25px;
  right: -32px;
  left: auto;
  top: 0;
  bottom: 0;
  margin: auto;
}